# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## 1.2.0-beta.0 (2020-02-14)

## [1.1.0-4](https://gitlab.com/tgtmedialtd/smartcloud/core/compare/v1.1.0-3...v1.1.0-4) (2020-01-11)

## 1.1.0-3 (2020-01-11)


### Features

* cli basic level ([d94ead7](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/d94ead7a39442f80d59383462875ab02098dbb73))
* dev and build functions ([9f081f7](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/9f081f703725014206a3a186355f2dde1bd42507))
* installation options ([6c7ea26](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/6c7ea26c57a67297385240864b94e9fef6ae8a04))

## 1.1.0-0 (2020-01-05)


### Features

* installation options ([6c7ea26](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/6c7ea26c57a67297385240864b94e9fef6ae8a04))
